

/* Breakpoint-based CSS Overrides */



@media (min-width: 1500px) {
#herojumbotron {
	background-position: bottom !important;
	height: 600px;
}
}
 @media (max-width: 1200px) {
.calltoday, .menu-small-nav-container {
	margin-left: 20px;
}
.entry {
	padding: 10px;
}
}
 @media (min-width:1140px) {
.careers .vc_col-sm-4 {
	margin-left: -30px !important;
}
.calltoday a, a.contactnumber {
	pointer-events: none !important;
}
li.loginlink .sub-menu {
	top: 55px;
	overflow: hidden;
}
}
 @media (max-width: 1140px) {
.menu-primary-nav-container {
	font-size: 16px;
	margin-top: 37px;
	margin-left: 25px;
}
#branding {
	max-width: 250px;
	margin-top: 25px;
	margin-left: 38px;
}
li.loginlink .sub-menu {
	top: 45px;
	overflow: hidden;
}
}
 @media (max-width:1000px) {
body {
	margin-top: 75px;
}
#branding {
	display: none;
}
#mobileidentity {
	display: block;
	width: 61px;
	margin-left: 20px;
	margin-top: 20px;
}
#persistentheader {
	height: 75px;
	background-size: contain !important;
}
li.appraiserslink .sub-menu, li.lenderslink .sub-menu, li.aboutlink .sub-menu {
	top: 48px;
}
.menu-primary-nav-container, .menu-small-nav-container {
	margin-top: 27px;
}
#herojumbotron h1 {
	font-size: 40px;
	padding-top: 104px;
}
#herojumbotron h2 {
	font-size: 22px;
}
a.headercta {
	width: 270px;
	font-size: 18px;
}
.mobilebreak {
	clear: both;
	height: 48px;
}
}
 @media (min-width:901px) {
#mobilelayer, #mobiletrigger {
	display: none !important;
}
}
 @media (max-width:900px) {
#sitefooter {
	font-size: 16px;
	line-height: 20px;
}
.footercontact {
	font-weight: bold;
	font-size: 16px;
	padding-top: 45px;
}
blockquote {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 50px;
}
#herojumbotron h1 {
	font-size: 30px;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
}
#herojumbotron h2 {
	font-size: 18px;
	line-height: 24px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
}
#herojumbotron h1.h1only {
	padding-top: 195px;
}
#menu-primary-nav li:nth-child(4), #menu-primary-nav li:nth-child(3), .calltoday, .menu-small-nav-container {
	display: none;
}
#menu-primary-nav li a {
	text-transform: none;
}
#menu-primary-nav li:first-child {
	border-right: #FFF 2px solid;
	padding-right: 10px;
}
#menu-primary-nav li .sub-menu:first-child, #menu-primary-nav li .sub-menu li:first-child {
	border-right: none;
}
#mobiletrigger {
	display: block;
}
.homefeaturette img {
	max-height: 51px;
	margin-bottom: 12px;
}
.homefeaturette h3 {
	font-size: 18px;
}
.homefeaturette p {
	font-size: 12px;
	line-height: 20px !important;
}
#maincontent p, .entry p, .entry ul li {
	font-size: 16px;
	line-height: 35px !important;
}
a.contentcta {
	width: auto;
	max-width: 290px;
	font-size: 20px;
	padding: 24px 44px;
}
#sitefooter {
	font-size: 12px !important;
}
#menu-footer-nav {
	font-size: 12px !important;
	line-height: 17px;
	padding-left: 20px;
	padding-right: 20px;
}
.footercontact {
	font-weight: bold;
	font-size: 12px;
	padding-top: 40px;
}
.logoleft, .logoleft2, .logoleft3 {
	float: left;
	width: auto;
	max-height: 50px;
	margin-top: 20px;
	margin-right: 20px;
}
.logoleft {
	max-height: 40px;
}
.logoreel .clearfix {
	display: none;
	clear: none;
}
#maincontent .page .entry h4, #maincontent .page .entry h3, #maincontent .page.resources .entry h4 {
	font-size: 16px;
}
#maincontent .page .entry h4:before, #maincontent .page .entry h4:after {
	top: 0px;
}
.homepage-content .col-md-4 > img {
	margin-bottom: 20px;
}
}
 @media (max-width:640px) {
.homepage-content .adjustleft {
	padding-left: 0px;
}
.homepage-content .col-md-4 > img {
	max-width: 60%;
	margin-bottom: 20px;
}
.homepage-content div {
	padding: 0px;
}
}
 @media (max-width:500px) {
body {
	overflow-x: hidden;
}
#resourcemap {
	display: none;
}
#resourcemap-mobile {
	display: block;
}
.col-xs-6 {
	min-width: 50% !important;
}
.homepage-content a.contentcta {
	max-width: 100%;
	width: 100%;
	margin: 0px auto 0px;
}
#maincontent .partner-page-form #formtimezone {
	font-size: 12px;
}
.partner-page-form #selecttime {
	width: 60%;
}
}
